body { margin: 0; }
a:active {
    font-weight: 600;
    color: #0a3656;
}

a,
a:focus {
    cursor: pointer;
    text-decoration: none;
    color: #0a3656;
    outline: 0;
    font-weight: 600;
    transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
    -webkit-transition: all 0.25s ease 0s;
    -o-transition: all 0.25s ease 0s;
}

a:hover {
    color: #ec1c24;
    text-decoration: none;
}


/*Form Style   ||-----------*/

button {
    outline: none;
    border: none;
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    cursor: pointer;
    display: inline-block;
}

button,
input,
textarea,
select {
    font-family: program;
    font-size: 20px;
}

input[type=text],
input[type=email],
input[type=tel],
input[type=number],
input[type=password],
textarea,
select {
    appearance: none;
    -webkit-appearance: none;
    border: 0;
    border-bottom: 1px #000000 solid;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    color: #888;
    outline: none;
    font-weight: 400;
    letter-spacing: .01em;
    font-size: 20px;
    padding: 20px 0 5px 0;
    transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    display: inline-block;
    font-family: program;
}

select {
    padding: 10px;
    width: 34%;
    background: white;
    top: -4px;
    border: 1px #000000 solid;

    background-image: url('../img/arrow-down.png');
    background-repeat: no-repeat;
    background-position: right 15px center;
}

input[type=radio],
input[type=checkbox] {
    border: 0;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    outline: none;
    transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    display: inline-block;
}

input[type=text]:focus,
input[type=email]:focus,
input[type=tel]:focus,
input[type=number]:focus,
input[type=radio]:focus,
input[type=checkbox]:focus,
input[type=password]:focus,
textarea:focus {
    border-color: #333333;
    color: #373737;
}

input,
textarea,
select {
    margin-bottom: 2%;
    margin-top: 2%;
}

input.hidden {
    display: none
}

input.input-sm,
.input-sm {
    padding: 8px 15px;
}

textarea {
    height: 120px;
}

label {
    color: #373737;
    font-size: 20px;
    margin-bottom: 10px;
    padding-right: 3px;
    margin-top: 10px;
    font-weight: 100;
    font-family: program;
}

#lblCaption1 {
    font-family: program;
    font-size: 15px;
    color: black;
    margin-bottom: 35px;
}

.ks-form {}

.form-full {
    width: 100%;
}

.form-field-wrapper {
    margin-bottom: 20px;
}

.form-field-wrapper input,
.form-field-wrapper textarea,
.form-field-wrapper select {
    margin-bottom: 0px;
}

form .error {
    border-color: #e1534f;
}

form label.error {
    margin-bottom: 0px;
    margin-top: 3px;
    color: #e1534f;
    font-size: 12px;
    font-weight: 400;
}

.successContent,
.errorContent {
    margin-bottom: 20px;
    display: none;
    text-transform: none;
    letter-spacing: 1px;
}

.ks-formContainer {
    max-width: 760px;
    padding: 0 0;
    box-sizing: border-box;
    font-size: 15px;
    line-height: 1.4!important;
    color: #323232;
    font-family: program;
    font-weight: 400;
}

.ks-formBlank {
    width: 100%;
}

.ks-formBlock {
    margin: 0 0 15px;
}

.ks-formBox,
.ks-formCheckBox {
    margin: 0;
    padding: 0;
}

.ks-formValidator {
    color: red;
}

.ks-formTextBox,
.ks-formBotText {
    padding: 7px 5px;
    width: 55%;
    box-sizing: border-box;
    margin: 0 0 2%;
}

.ks-formTitle {
    color: #4f4f4f;
    font-weight: 100;
    font-size: 42px;
    line-height: 1.4em;
}

.special-dark .ks-formTitle {
    color: #fff;
}

.ks-formHeading,
.ks-formSubHeading,
.ks-formDisclaimer {
    text-align: left;
    font-family: program, sans-serif;
    font-size: 20px;
    font-weight: 100;
    letter-spacing: .01em;
    color: #4f4f4f;
    line-height: 1.4em;
    /*margin-top: 30px;*/
    margin: 0 0 10px;
    padding: 0;
}

.ks-formSubHeading a {
    font-weight: 500;
}

/*.ks-formSubHeading {
    color: rgb(82, 82, 82);
    font-size: 20px;
    margin: 0 0 7px;
}*/

.ks-formDisclaimer {
    font-size: 11px;
    margin: 0;
    padding: 0;
}

.ks-formDisclaimer a {
    text-decoration: none;
    font-size: 11px;
}

.ks-formLabel {
    display: none;
}

.ks-firstName,
.ks-initial,
.ks-lastName,
.ks-city,
.ks-state,
.ks-zipCode {
    display: block;
    zoom: 1;
    position: relative;
    margin-right: 1%;
}

.ks-lastName,
.ks-zipCode {
    margin-right: 0;
}

.ks-firstName,
.ks-lastName {
    width: 42%;
}

.ks-city {
    width: 55%;
}

.ks-initial {
    width: 14%;
}

.ks-state {
    display: inline-block;
    width: 22%;
}

.ks-zipCode {
    display: inline-block;
    width: 20%;
}

.ks-phone {
    width: 55%;
}

#txtEmailAddress4 {
    width: 55%;
}

.ks-formTextBox {
    font-family: inherit;
    font-size: 20px;
    border: 1px solid #cacaca;
}

.ks-formError {
    color: #ec1c24;
    font-style: italic;
    margin-left: 10px;
}

.ks-formExtensionContainer,
.ks-captchaBox {
    padding: 10px;
    background: #f2f2f2;
    margin: 10px 0;
    /* width:  100%; */
    box-sizing: border-box;
    font-size: 0;
}

.ks-formCaptchaContainer {
    font-size: 0;
    padding: 10px 10px 0;
    border: 1px solid #ccc;
}

.ks-security,
.security {
    color: rgb(82, 82, 82);
    padding: 7px 0 5px 35px;
    margin: 0 0 10px;
    background: url(/img/shield.png) left no-repeat;
}

.ks-formCaptcha {
    background: #f9f9f9;
    padding: 10px;
    border: 1px #dddddd solid;
    position: relative;
}

.ks-formCaptchaImg,
.ks-formBotText {
    width: 50%;
    margin: 0;
    display: inline-block;
    vertical-align: top;
    border: none;
}

.ks-formBotImageContainer {
    position: absolute;
    width: 100%;
    top: auto;
    left: 10px;
}

input.ks-formBotText {
    margin-top: 0px;
    height: 95px;
    border: 1px #ddd solid!important;
    /* padding-left: 30px; */
    font-size: 20px;
    float: right;
    position: absolute;
    right: 10px;
    top: auto;
    padding: 0px 0px;
    text-align: center;
    width: 50%;
    height: 70px;
    letter-spacing: .01em;
}

textarea.ks-formTextBox {
    min-height: 120px;
    max-width: 100%;
}

.ks-formSubmit,
#btnSubmit,
#btnSubmit_btnSaveForm {
    cursor: pointer;
    display: inline;
    margin: 0px auto;
    padding-left: 15px;
    padding-right: 15px;
    border: 2px solid #9a989e;
    background-color: white;
    height: 47px;
    color: #9a989e;
    font-size: 20px;
    font-family: program;
    width: 210px;
    height: 47px;
    display: block;
    transition: all .2s ease-in-out;
    /*text-transform: uppercase;*/
    /*font-weight: 500;*/
}

.ks-formSubmit:hover,
#btnSubmit:hover,
#btnSubmit:focus,
#btnSubmit_btnSaveForm:hover {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #ec1c24;
    border: 2px solid #ec1c24;
    color: white;
    text-shadow: none;
    cursor: pointer;
    box-shadow: none;
}

.clearFloat {
    clear: both;
}

.hidden {
    display: none;
    width: 0px;
    height: 0px;
}

.ks-formRadioBox {
    padding-top: 7.5px;
    padding-bottom: 7.5px;
}

.ks-formRadioBox input[type=radio],
.ks-formCheckBox input[type=checkbox] {
    width: 4%;
    height: 15px;
    display: inline-block;
    vertical-align: top;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
}

.ks-formRadioBox input[type="radio"] {
    margin: 0px auto;
    margin-right: 15px;
    margin-top: 3.5px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    height: 20px;
    width: 20px;
    background: white;
    border: 1px solid black;
    border-radius: 50%;
    transition: all .2s ease;
}

.ks-formRadioBox input[type="radio"] + label {
    margin-right: 10px;
    position: relative;
}

.ks-formRadioBox input[type="radio"] + label::before {
    display: inline-block;
    position: absolute;
    border: 1px solid #0a3656;
    height: 25px;
    width: 25px;
    left: 10px;
    top: 10px;
}

.ks-formRadioBox input[type=radio]:checked,
.ks-formCheckBox input[type=checkbox]:checked {
    background-color: #ec1c24 !important;
    border-color: #ec1c24;
}

.ks-formBox label,
.ks-formCheckBox label {
    width: 91%;
    display: inline-block;
    padding: 0 0 0 1%;
}

.ks-formHeading.ks-caption,
.ks-formHeading.ks-caption span {
    /* font-size: 20px; */
}

.ks-formBotImage,
.ks-formBotText {
    width: 50%;
}

.ks-formBotImage {
    height: 70px;
}

@media screen and (max-width: 500px) {
    label {
        margin-top: 6px;
    }
    input[type=text],
    input[type=email],
    input[type=tel],
    input[type=number],
    input[type=password],
    textarea {
        padding: 20px 0 5px 0;
    }
    input[type=text].ks-formBotText {
        position: relative;
        width: 100%;
        padding-top: 0;
        left: 0px;
        height: 86px;
        margin-top: -10px;
    }
    select {
        width: 100%;
    }
    .ks-formContainer {
        width: 100%;
        border: none;
        padding: 0;
    }
    .ks-formBotImageContainer {
        position: relative !important;
        width: 100%;
        left: 0;
    }
    .ks-formTextBox {
        padding: 10px;
        width: 100%;
        box-sizing: border-box;
    }
    .ks-formTextBox .ks-lastName {
        padding: 10px;
        width: 80%;
        box-sizing: border-box;
    }
    .ks-state {
        width: 50%;
        display: block;
        top: 4px;
    }
    .ks-zipCode {
        width: 50%;
        display: block;
    }
    .ks-firstName {
        width: 75%;
        margin-right: 2%;
    }
    .ks-lastName {
        width: 75%;
    }
    .ks-formTextBox.ks-zipCode {
        display: block;
    }
    .ks-initial {
        width: 18%;
        margin: 0;
        margin-left: 10px;
    }
    .ks-formBotImage,
    .ks-formBotText {
        width: 100%;
    }
    .ks-formBotImage {
        height: 95px;
    }
    .ks-nameBlock .ks-formHeading input[type=text] {
        padding: 20px 0 0 0;
    }
    .ks-formCaptcha {
        background: #f9f9f9;
        padding: 10px;
        height: 150px;
        border: 1px #dddddd solid;
        position: relative;
        height: 180px;
    }
    .ks-formBotText input[type=text] {
        position: relative;
        width: 100%;
        padding-top: 0; 
        left: 0px;
        margin-top: 14px;
        padding: 10px;
    }
    .ks-formBox label,
    .ks-formCheckBox label {
        width: 85%;
    }
    .dvSecurityAnswer {
        visibility: hidden;
    }
}

iframe {
    width: 100%;
}

.ks-Iframe {
    width: 100%;
}

.ks-formCheckBox {
    position: relative;
}


/* .contact-form input[type=checkbox] .ks-formCheckBox span {
    position: absolute;
    border: 1px solid #0a3656;
    height: 25px;
    width: 25px;
    left: 10px;
    top: 10px;
}
.contact-form input[type=checkbox]:check .ks-formCheckBox span {
    position: absolute;
    border: 1px solid #0a3656;
    background:  #0a3656;
    height: 25px;
    width: 25px;
    left: 10px;
    top: 10px;
} */

.ks-formCheckBox input[type=checkbox] {
    border: 0;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    outline: none;
    transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    display: inline-block;
    height: 20px;
    width: 20px;
    background: white;
    border: 1px solid black;
    position: relative;
    margin-right: 15px;
}

.ks-formCheckBox input[type=checkbox]:before {
    content: '';
    background-image: url('../img/check-box.svg');
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 4px;
    left: 2px;
    height: 9px;
    width: 13px;
}


/* .contact-form input[type=checkbox] + span:before {
    position: absolute;
    background: #fff url('images/checkbox.png') no-repeat bottom left;
    height: 42px;
    width: 42px;
    display: inline-block;
    padding: 0 0 0 0px;
    content: '';
    left: 0;
    top: -12px;
}

span.wpcf7-list-item {
    margin-right: 3em;
    margin-left: 0;
}

.contact-form input[type=checkbox]:checked + span:before {
    background: #fff url('images/checkbox.png') no-repeat top left;
    height: 42px;
    width: 42px;
    display: inline-block;
    padding: 0 0 0 0px;
}
 */

h1.ks-formHeading {
    font-size: 50px;
}

h2.ks-formHeading {
    font-size: 40px;
    font-weight: 500;
}

h3.ks-formHeading {
    font-size: 36px;
    font-weight: 500;
}

h4.ks-formHeading {
    font-size: 33px;
}

h5.ks-formHeading {
    font-size: 30px;
}

h6.ks-formHeading {
    font-size: 24px;
    font-weight: 500;
}

p.ks-formHeading {
    font-size: 20px;
}

@media screen and (max-width: 992px) {
    .ks-formTextBox, p.ks-formHeading, .ks-formSubHeading, input, input[type=text], input[type=email], input[type=tel], input[type=number], input[type=password], textarea, select, label {
        font-size: 18px;
    }
}

@media screen and (max-width: 500px) {
    h1.ks-formHeading {
        font-size: 38px;
    }
    h2.ks-formHeading {
        font-size: 30px;
    }
    h3.ks-formHeading {
        font-size: 24px;
    }
    h4.ks-formHeading {
        font-size: 24px;
    }
    h5.ks-formHeading {
        font-size: 20px;
    }
    h6.ks-formHeading {
        font-size: 15px;
    }
    .ks-formTextBox, p.ks-formHeading, .ks-formSubHeading, input, input[type=text], input[type=email], input[type=tel], input[type=number], input[type=password], textarea, select, label {
        font-size: 15px;
    }
}
